<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        .character-style {
            position: absolute;
            width: 100px;
            height: 100px;
            background: no-repeat center url('./img/zelda.jpg');
            font-size: 0.7em;
            font-weight: 900;
            padding: 0.5em;
            z-index: 10;
        }
        
        .backpack {
            position: relative;
            width: 200px;
            height: 100px;
            border: 1px solid black;
        }
        
        .default-class {
            position: absolute;
            width: 50px;
            height: 50px;
            background-color: blue;
            border: 25px solid white;
        }
        
        .potion {
            position: absolute;
            width: 50px;
            height: 50px;
            border: 25px solid white;
            background: no-repeat center url('./img/potion.png');
        }
        
        .food {
            position: absolute;
            width: 50px;
            height: 50px;
            border: 25px solid white;
            background: no-repeat center url('./img/magic-taco.png');
        }
        
        .shoes {
            position: absolute;
            width: 50px;
            height: 50px;
            border: 25px solid white;
            background: no-repeat center url('./img/shoes.png');
        }
    </style>
</head>

<body>
    <script src="dist/main.js"></script>
</body>

</html>